## haskell-stm-chans 3.0.0.2

=== debian/changelog ===
haskell-stm-chans (3.0.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 23:56:22 +0200

haskell-stm-chans (3.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 27 Feb 2014 10:56:32 -0500
