=== debian/control ===
Source: haskell-stm-chans
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-stm-dev (>= 2.4)
  , libghc-stm-prof
Build-Depends-Indep: ghc-doc
  , libghc-stm-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/stm-chans
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-stm-chans
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-stm-chans
X-Description: additional types of channels for STM
 Additional types of STM channels:
  * TBChan: a version of TChan where the queue is bounded in length
  * TBMChan: a version of TChan where the queue is bounded in length
    and closeable.
  * TBMQueue: a version of TQueue where the queue is bounded in length
    and closeable.
  * TMChan: a version of TChan where the queue is closeable. This is
    similar to a TChan (Maybe a) with a monotonicity guarantee that
    once there's a Nothing there will always be Nothing.
  * TMQueue: a version of TQueue where the queue is closeable. This is
    similar to a TQueue (Maybe a) with a monotonicity guarantee that
    once there's a Nothing there will always be Nothing.

Package: libghc-stm-chans-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-stm-chans-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-stm-chans-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
