## haskell-stm-chans 3.0.0.3

=== debian/changelog ===
haskell-stm-chans (3.0.0.3-1build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Jun 2015 23:52:49 +0100

haskell-stm-chans (3.0.0.3-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 May 2015 18:42:16 +0100

haskell-stm-chans (3.0.0.3-1) unstable; urgency=medium

  * New upstream release
  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:53:44 +0200

haskell-stm-chans (3.0.0.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:13 +0100
