## haskell-stm-chans 3.0.0.6

=== debian/changelog ===
haskell-stm-chans (3.0.0.6-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 02 Jul 2022 14:49:16 -0400

haskell-stm-chans (3.0.0.4-9) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Thu, 04 Jun 2020 19:45:30 -0400
