=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep:
  ghc-doc,
-Standards-Version: 4.1.4
-Homepage: http://code.haskell.org/~wren/
+Standards-Version: 4.6.1
+Homepage: https://wrengr.org/software/hackage.html
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-stm-chans
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-stm-chans]
 X-Description: additional types of channels for STM
